function FileData_Pairs(x)
{
x.t("synchronized","among");
x.t("parameter","description");
x.t("within","sessions");
x.t("description","msgproducer");
x.t("sending","calls");
x.t("sending","client\u2019s");
x.t("current","time");
x.t("end-call","msgproducer");
x.t("uses","non-zero");
x.t("timer","begins");
x.t("time","(gmt)");
x.t("time","message");
x.t("calls","override");
x.t("whenever","application");
x.t("property","define");
x.t("property","producer");
x.t("property","location");
x.t("tibems-status","end-call");
x.t("default","value");
x.t("default","time-to-live");
x.t("among","host");
x.t("tibems_status","tibemsmsgproducer_gettimetolive");
x.t("cobol","call");
x.t("tibemsmsgproducer_gettimetolive","tibemsmsgproducer_gettimetolive");
x.t("tibemsmsgproducer_gettimetolive","tibemsmsgproducer");
x.t("tibemsmsgproducer_gettimetolive","function");
x.t("tibemsmsgproducer_gettimetolive","tibco");
x.t("tibemsmsgproducer_gettimetolive","using");
x.t("determines","expiration");
x.t("sum","time-to-live");
x.t("applies","even");
x.t("timetolive","cobol");
x.t("timetolive","returning");
x.t("timetolive","function");
x.t("returning","tibems-status");
x.t("parameters","parameter");
x.t("rule","applies");
x.t("zero","expiration");
x.t("zero","indicating");
x.t("sends","individual");
x.t("tibemsmsgproducer","tibemsmsgproducer_gettimetolive");
x.t("tibemsmsgproducer","msgproducer");
x.t("expiration","time");
x.t("expiration","sum");
x.t("expiration","zero");
x.t("expiration","time-to-live");
x.t("programs","property");
x.t("small","fraction");
x.t("client\u2019s","current");
x.t("messages","producer");
x.t("messages","synchronize");
x.t("function","stores");
x.t("function","purpose");
x.t("indicating","message");
x.t("software","chapter");
x.t("chapter","producer");
x.t("define","default");
x.t("receive","messages");
x.t("stores","property");
x.t("begins","send");
x.t("(gmt)","rule");
x.t("purpose","time-to-live");
x.t("reference","timetolive");
x.t("producer","timetolive");
x.t("producer","sends");
x.t("producer","tibemsmsgproducer");
x.t("producer","object");
x.t("expires","programs");
x.t("override","default");
x.t("tibco","software");
x.t("message","expiration");
x.t("message","expires");
x.t("message","time-to-live");
x.t("ensure","clocks");
x.t("sessions","transaction");
x.t("synchronize","clocks");
x.t("value","whenever");
x.t("value","msgproducer");
x.t("usage","pointer");
x.t("tolerance","small");
x.t("declaration","tibems_status");
x.t("send","receive");
x.t("send","call");
x.t("time-to-live","sending");
x.t("time-to-live","property");
x.t("time-to-live","zero");
x.t("time-to-live","messages");
x.t("time-to-live","tibco");
x.t("time-to-live","ensure");
x.t("time-to-live","milliseconds");
x.t("time-to-live","non-zero");
x.t("location","remarks");
x.t("remarks","time-to-live");
x.t("host","computers");
x.t("msgproducer","property");
x.t("msgproducer","reference");
x.t("msgproducer","usage");
x.t("msgproducer","tibems_long");
x.t("semantics","timer");
x.t("clocks","synchronized");
x.t("clocks","tolerance");
x.t("application","uses");
x.t("values","message");
x.t("milliseconds","determines");
x.t("transaction","semantics");
x.t("fraction","smallest");
x.t("tibems_long","timetolive");
x.t("call","tibemsmsgproducer_gettimetolive");
x.t("call","time-to-live");
x.t("call","call");
x.t("call","commit");
x.t("non-zero","expiration");
x.t("non-zero","values");
x.t("pointer","parameters");
x.t("individual","sending");
x.t("smallest","time-to-live");
x.t("using","value");
x.t("commit","call");
x.t("even","within");
x.t("computers","send");
x.t("object","declaration");
}
